Description

I think current (10x10) is definitly too small. I would like to notice that we have empty space for bigger icon in navigator.

History

#1 - 06/21/2015 01:32 PM - Zbigniew Rebacz

- File deleted (Browser.iml)

#2 - 06/21/2015 01:34 PM - Zbigniew Rebacz

- File Browser.iml added

I made image a little bit more quadric.

#3 - 05/08/2016 08:32 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

Browser.iml 9.15 KB 06/21/2015 Zbigniew Rebacz

04/26/2025 1/1


